Error

two or more packages specified (ekeyd lenny-backports)